open3d.io.rpc
-------------

.. currentmodule:: open3d.io.rpc

**Classes**

.. autosummary::

    BufferConnection
    Connection


**Functions**

.. autosummary::

    destroy_zmq_context
    data_buffer_to_meta_geometry
    set_active_camera
    set_legacy_camera
    set_mesh_data
    set_point_cloud
    set_time
    set_triangle_mesh


.. toctree::
    :hidden:

    BufferConnection <open3d.io.rpc.BufferConnection>
    Connection <open3d.io.rpc.Connection>
    destroy_zmq_context <open3d.io.rpc.destroy_zmq_context>
    data_buffer_to_meta_geometry <open3d.io.rpc.data_buffer_to_meta_geometry>
    set_active_camera <open3d.io.rpc.set_active_camera>
    set_legacy_camera <open3d.io.rpc.set_legacy_camera>
    set_mesh_data <open3d.io.rpc.set_mesh_data>
    set_point_cloud <open3d.io.rpc.set_point_cloud>
    set_time <open3d.io.rpc.set_time>
    set_triangle_mesh <open3d.io.rpc.set_triangle_mesh>
